Talk:Common F10 bugs

From FedoraProject

Jump to: navigation, search

Wouldn't Installing Fedora 10 DomU on Fedora 8 Dom0 Fails also imply that EL5 Dom0 fails? I think this should be noted in the Common bugs. --Stahnma 04:36, 2 December 2008 (UTC)

Stahnma, I think you are right. Looks like Fedora 8 Dom0 is mentioned just to set the expectations right - that Fedora 9 and 10 can't be used for Dom0. That could be done in a footnote instead. Disclaimer: I'm not using Xen. Kiilerix 09:59, 2 December 2008 (UTC)